package com.sunxung.factoring.entity.sys.vo;

public class GradationVo {

    /** 组织机构ID **/
    private Long id;
    /** 用户ID **/
    private Long userId;
    /** 组织机构顺序 **/
    private int gradation;
    /**角色ID*/
    private Long roleId;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public int getGradation() {
        return gradation;
    }

    public void setGradation(int gradation) {
        this.gradation = gradation;
    }

    public Long getUserId() {
        return userId;
    }

    public void setUserId(Long userId) {
        this.userId = userId;
    }

    public Long getRoleId() {
        return roleId;
    }

    public void setRoleId(Long roleId) {
        this.roleId = roleId;
    }
}
